.block-recipe-yield {
  margin-bottom: 60px;
  padding: 0 10px 10px;
  position: relative;
}

.block-recipe-yield .alv-recipe-yield-form {
  position: relative;
}

.block-recipe-yield .alv-recipe-yield-form .ajax-progress {
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: block;
  left: 50%;
  position: absolute;
  top: 50%;
}

.block-recipe-yield .alv-recipe-yield-form::before {
  background-image: url(../..//images/ico_recipe_persons_blue.png);
  background-repeat: no-repeat;
  background-size: 25px;
  content: ' ';
  display: block;
  float: left;
  height: 30px;
  margin-right: 20px;
  width: 30px;
}

.block-recipe-yield .alv-recipe-yield-form select {
  background: transparent;
  border: 0;
  color: #e32013;
  cursor: pointer;
  display: block;
  font-family: Merriweather, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-size: 16px;
  font-weight: 300;
  margin: 0;
  padding: 0;
}

.block-recipe-yield .alv-recipe-yield-form select[disabled] {
  opacity: .5;
}

.block-recipe-yield .field--name-field-recipe-difficulty,
.block-recipe-yield .field--name-field-recipe-preptime {
  display: block;
  margin-bottom: 20px;
  padding-left: 50px;
  position: relative;
}

.block-recipe-yield .field--name-field-recipe-difficulty .contextual-region,
.block-recipe-yield .field--name-field-recipe-preptime .contextual-region {
  position: static;
}

.block-recipe-yield .field--name-field-recipe-difficulty .field--name-field-icon,
.block-recipe-yield .field--name-field-recipe-preptime .field--name-field-icon {
  position: absolute;
  left: 0;
}

.block-recipe-yield .field--name-field-recipe-difficulty .field--name-taxonomy-term-title .field__label,
.block-recipe-yield .field--name-field-recipe-difficulty .field--name-taxonomy-term-title .field__item,
.block-recipe-yield .field--name-field-recipe-difficulty .field--name-field-icon .field__label,
.block-recipe-yield .field--name-field-recipe-difficulty .field--name-field-icon .field__item,
.block-recipe-yield .field--name-field-recipe-preptime .field--name-taxonomy-term-title .field__label,
.block-recipe-yield .field--name-field-recipe-preptime .field--name-taxonomy-term-title .field__item,
.block-recipe-yield .field--name-field-recipe-preptime .field--name-field-icon .field__label,
.block-recipe-yield .field--name-field-recipe-preptime .field--name-field-icon .field__item {
  color: #333;
  float: left;
  font-family: Merriweather, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 28px;
}
